<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboFollowerCLQ03TIF01.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>It seems this man is one of the mercenary that I saw with Calcelmo. It looks like his mercenary friends should be in grave danger.</Source>
      <Dest>どうやら、この男はカルセルモの所で見た傭兵の一人らしい。彼の傭兵の友人は大変な危険にされされているよう</Dest>
    </String>
  </Content>
</SSTXMLRessources>